/*
Theme Name: Cabin Child
Theme URI: http://demo.select-themes.com/cabin/
Description: A child theme of Cabin Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: cabin
*/
@import url("../cabin/style.css");


.q_logo a {
	height:70px !important;
}

/*-------------------------- Home Page Slider --------------------------*/
.carousel-inner h2 {
	text-align: center !important;
}

/*-------------------------- Enquiry Form --------------------------*/
.wpcf7-form * {
	vertical-align:top;
}
.wpcf7-form .enquiry-form-row input[type=text], 
.wpcf7-form .enquiry-form-row input[type=email],
.wpcf7-form .enquiry-form-row textarea {
	width:250px !important;
}
.wpcf7-form .enquiry-form-row textarea {
	height:100px !important;
}
.wpcf7-form .enquiry-form-row {
	margin-bottom:10px;
}
.wpcf7-form .enquiry-form-row label {
	display:inline-block;
	width:80px;
	text-align:left;
}
.wpcf7-form .enquiry-form-row input[type=text].wpcf7-captchar {
	width:100px !important;
	margin-left:8px;
}
.wpcf7-form .enquiry-form-row.submit-btn-row {
	text-align:right;
	padding-right:21px;
}

/*-------------------------- Member Login Page --------------------------*/
.page-id-50492 #loginform {
	width:300px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #ccc;
	padding:20px 20px;
	
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
			
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
.page-id-50492 #loginform label {
	width:100px;
	display:inline-block;
}
.page-id-50492 #loginform p.login-username {
	margin-bottom:5px;
}
.page-id-50492 #loginform p.login-remember label {
	width:125px;
}
.page-id-50492 #loginform  input[type=text],
.page-id-50492 #loginform  input[type=password] {
	border:1px solid #ccc;
	padding:5px;
}
.page-id-50492 #loginform  input[type=submit]#wp-submit {
	border:2px solid #bfa97d;
	background-color:#bfa97d;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	cursor:pointer;
	text-transform:uppercase;
	
}
.page-id-50492 #loginform p.login-submit {
	text-align:center;
	margin-top:20px;
}


/*-------------------------- Woocommerce Customisation --------------------------*/
/* hide price */
.woocommerce ul.products.type1 li.product .price, 
.woocommerce-page ul.products.type1 li.product .price,
.woocommerce div.product .summary p.price {
	display:none;
}

/* hide coupon */
.woocommerce table.cart div.coupon, .woocommerce-page table.cart div.coupon {
	display:none;
}

/* hide other information related to shipping and cart totals */
.woocommerce div.cart-collaterals .shipping_calculator, 
.woocommerce-page .div.cart-collaterals .shipping_calculator {
	display:none;
}
.woocommerce div.cart-collaterals div.cart_totals, 
.woocommerce-page .div.cart-collaterals div.cart_totals {
	display:none;
}

/* hide price in the table */
.woocommerce-cart table.cart thead tr th.product-price, 
.woocommerce-cart table.cart thead tr th.product-subtotal, 
.woocommerce-cart table.cart tbody tr td.product-price, 
.woocommerce-cart table.cart tbody tr td.product-subtotal,
.woocommerce-checkout .checkout table thead tr th.product-subtotal,
.woocommerce-checkout .checkout table tbody tr td.product-subtotal,
.woocommerce-checkout .checkout table thead tr th.product-price,
.woocommerce-checkout .checkout table tbody tr td.product-price 
.woocommerce form.checkout table.shop_table th.product-total, 
.woocommerce form.checkout table.shop_table td.product-total,
.woocommerce .checkout table.shop_table thead tr th.product-total {
	display:none;
}
.woocommerce form.checkout table.shop_table tfoot {
	display:none;
}
.woocommerce .order_details.clearfix li.total, 
.woocommerce-page .order_details.clearfix li.total {
	display:none;
}
.woocommerce-checkout table.shop_table tfoot {
	display:none;
}
.woocommerce-checkout table.shop_table th.product-total,
.woocommerce-checkout table.shop_table td.product-total {
	display:none;
}

/* hide price column in my account page */
body.woocommerce-account .shop_table.my_account_orders th.order-total,
body.woocommerce-account .shop_table.my_account_orders td.order-total {
	display: none;
}

body.woocommerce-account table.shop_table.order_details th.product-total,
body.woocommerce-account table.shop_table.order_details td.product-total span.amount {
	color:#fff;
}
body.woocommerce-account table.shop_table.order_details tfoot {
	display: none;
}

/* hide the icon in the sort by button on products list page */
.woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after, .woocommerce-page .select2-container .select2-choice .select2-arrow:after {
	content: '';
}

/* hide 'read more' button on products list page */
.qbutton.add-to-cart-button.button.product_type_simple {
	display: none;
}

/* reduce the top product image size in products list page */
body.post-type-archive-product ul.products div.top-product-section {
	width:80%;
}

/* change the sku label colour in single product page */
.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {
	color:#979797;
}

/* change the width of left column and right column in single product page for desktop */
@media only screen and (min-width: 1201px) {

	.woocommerce .product .single_product_image_wrapper {
		width:20% !important;
	}
	.woocommerce .summary {
		width:75% !important;
	}

}

/* reduce the top margin of single product description */
.woocommerce div.product div[itemprop="description"] {
	margin-top:0;
}

/* increase the top margin of single product page product description label */
body.single-product .summary.entry-summary h3 {
	margin-top:10px;
	font-size:15px;
}

.woocommerce .product h2.product_title {
	margin-bottom:35px;
}

/* reduce the image size in product listing page */
.woocommerce ul.products li.product .image-wrapper img {
	width:50%;
}

/* hide the sort dropdown list */
.woocommerce .woocommerce-ordering .select2-container.orderby,
body.archive.woocommerce-page .select2-container.orderby .select2-choice,
form.woocommerce-ordering {
	display: none !important;
}

/* reduce the font size of product name */
.woocommerce ul.products li.product span.product-title {
	font-size: 14px;
}
.woocommerce .product h2.product_title {
	font-size: 20px;
}


